


/* Grid */
div.grid {
    text-align: center;
}
div.grid-item {
    width: 49%;
    display: inline-block;
    padding: 0px;
    height: 300px;
    border: 0px solid #DDD;
    background-size: cover;
    min-width: 300px;
	margin-top: 50px;
}


div.grid-item:nth-child(odd) {
    margin-right: 10px;
}

div.grid-info {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    -webkit-transition: all .7s ease;
    -moz-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
    
}

div.grid-info.dl {
    opacity: 0;
}

div.grid-item:hover div.grid-info {
    opacity: 1;
}

div.grid-info-bg {
    background-color: #FFFFFF;
    opacity: 0.9;
    
}


div.grid-info-bg, div.grid-info-text-holder {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

div.grid-info-text-holder {
	text-align: left;
    display: table;
    z-index: 5;
    height: 200px;
    width: 100%;
}

div.grid-info-text {
    text-align: left;
    width: 100%;
    display: table-cell;
    
}

div.grid-info-text h3 {
	text-align: left;
    font-weight: normal;
    
    color: #585555;
	margin: 0 0 0 20px;
}

div.grid-info-text h5 {
    font-weight: normal;
    color: #555;
    text-align: center;
}

div.grid-info-text a {
    text-decoration: none;
    display: block;
    text-align: left;
    color: #888;
    font-size: 1.5em;
}

div.seperator {
    font-size: 1.5em;
    margin: 10px;
}

div.grid-separator {
    margin: 50px;
    
}


/* Overlay */

div#bc-info {
    text-align: left;
    width: 100%;
}

div.col {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    text-align: left;
    padding: 0 0 0 20px;
}

div.col img {
    max-width: 100%;
    width: 100%;
    text-align: left;
}

div.col h3 {
    text-align: left;
    padding: 0px;
    margin: 0px;
    font-weight: normal;
}

div.col .seperator {
    margin: 0px 0px;
}

div.col h4 {
    
    margin-top: 20px;
}

div.col table {
    margin-top: 20px;
}


/* RESPONSIVE */
/*@media all and (max-width:680px) {
    div.grid-item {
        margin: 0 !important;
        width: 90%;
    }
}*/